/*for student section*/
body { behavior: url(csshover3.htc);}
h1 {color:#013668;}
h2 {color:#C02C41;}
h3 {color:#2f6dae;}
h4 {color:#2f6dae;}
h5 {color:#333333;}
.theme {color:#cb0248;}

#search input#ajaxSearch_input {background-image:url(bg_search_input.png);}
#search input#ajaxSearch_submit {background-image:url(btn_search.png);}
#search input#ajaxSearch_submit:hover {background-image:url(btn_search_over.png);}
/*#topnav #topnavcontent {background-image:url(topnav-bg.png);}
#topnav #topnavstart {background-image:url(topnav-start.png);}
#topnav #topnavend {background-image:url(topnav-end.png);}*/
#topnav #topnavcontent li {border-right-color:#7E5535;}
#topnav #topnavcontent li a:hover {color: #FFDA80;} 
/*#topnav #topnavcontent li.firstchild a {background-image:url(topnav-bg-home.gif);}
#topnav #topnavcontent li.firstchild a:hover {background-image:url(topnav-bg-home-over.gif);}*/
#topnav #topnavcontent .sep {color: #29b7e7;}
#mainnav ul
{ 
	background:#FFDA80;
}
#mainnav ul li {color:#00274C;border-bottom-color:#FFCC50;}
#mainnav ul li:hover {color:#fff;background:#FFBF25;}
#mainnav ul li a,
#mainnav ul li a:link,
#mainnav ul li a:active,
#mainnav ul li a:visited {color:#333; font-weight: normal;}
#mainnav ul li a:hover,
#mainnav ul li:hover a {color:#fff;/*_color:#00274C;*/}
#mainnav li a:hover { background-color: #FFDA80; }


#mainnav_outer { background-color: #FFB400; }
#top { background: linear-gradient(to bottom,#FF6B50 0,#FF2800 100%); border-bottom: 4px solid #FFDA80; }

#mainnav a,
#mainnav a:link,
#mainnav a:active,
#mainnav a:visited
{
	color: #FF2800;
	text-decoration: none;
}
#mainnav a:hover
{
	color: #502D0F;
}


#topnav #topnavcontent .sep { color: #FF9480;}
#header { background-image: url(../../images/b00default.jpg);}
#logo { background-image: url(../../images/logo-2015t2students.png); }
